DotAdvancedDictionary.Core 1.0.0.1

Advanced dictionary for .Net Core

Dictionary with advance features including auto retrieval, max limit etc for .Net Core  >= 2.0 (Standard 2.0).

Install-Package DotAdvancedDictionary.Core -Version 1.0.0.1
dotnet add package DotAdvancedDictionary.Core --version 1.0.0.1
<PackageReference Include="DotAdvancedDictionary.Core" Version="1.0.0.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add DotAdvancedDictionary.Core --version 1.0.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

- DotAdvancedDictionary library version for .Net Core >= 2.0 (Standard 2.0)

  • .NETStandard 2.0

    • No dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.0.1 470 8/20/2017